## libgit-repository-plugin-log-perl 1.310

=== debian/changelog ===
libgit-repository-plugin-log-perl (1.310-1) unstable; urgency=low

  * Initial release (closes: #732700).

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Dec 2013 14:13:26 +0100
