=== debian/control ===
Source: libgit-repository-plugin-log-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libgit-repository-perl (>= 1.309),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgit-repository-plugin-log-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgit-repository-plugin-log-perl.git
Homepage: https://metacpan.org/release/Git-Repository-Plugin-Log

Package: libgit-repository-plugin-log-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgit-repository-perl (>= 1.309)
Replaces: libgit-repository-perl (<< 1.309)
Breaks: libgit-repository-perl (<< 1.309)
Description: Git::Repository plugin adding log items
 Git::Repository::Plugin::Log adds a log() method to Git::Repository,
 which will return Git::Repository::Log objects representing the commit
 information provided by `git log`.
