=== debian/watch ===
version=3
https://metacpan.org/release/Git-Repository-Plugin-Log   .*/Git-Repository-Plugin-Log-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
