## libgit-repository-plugin-log-perl 1.312

=== debian/changelog ===
libgit-repository-plugin-log-perl (1.312-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.312

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 23 Jul 2014 20:26:55 +0200

libgit-repository-plugin-log-perl (1.311-1) unstable; urgency=medium

  * New upstream release.
  * Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 May 2014 19:28:38 +0200
