## libgit-repository-plugin-log-perl 1.313

=== debian/changelog ===
libgit-repository-plugin-log-perl (1.313-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.313.
  * Update years of upstream and packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.7.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2016 20:26:45 +0100
