## libgit-repository-plugin-log-perl 1.314

=== debian/changelog ===
libgit-repository-plugin-log-perl (1.314-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libgit-repository-perl.
    + libgit-repository-plugin-log-perl: Drop versioned constraint on
      libgit-repository-perl in Depends.
    + libgit-repository-plugin-log-perl: Drop versioned constraint on
      libgit-repository-perl in Replaces.
    + libgit-repository-plugin-log-perl: Drop versioned constraint on
      libgit-repository-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:03:05 +0100

libgit-repository-plugin-log-perl (1.314-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:53:19 +0200

libgit-repository-plugin-log-perl (1.314-1) unstable; urgency=medium

  * Import upstream version 1.314.
  * Add new build dependency: libtest-requires-git-perl.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 May 2016 11:32:02 +0200
