=== debian/control ===
Source: libgit-repository-plugin-log-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libgit-repository-perl,
                     libtest-requires-git-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-repository-plugin-log-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-repository-plugin-log-perl.git
Homepage: https://metacpan.org/release/Git-Repository-Plugin-Log

Package: libgit-repository-plugin-log-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgit-repository-perl
Description: Git::Repository plugin adding log items
 Git::Repository::Plugin::Log adds a log() method to Git::Repository,
 which will return Git::Repository::Log objects representing the commit
 information provided by `git log`.
