=== debian/watch ===
version=4
https://metacpan.org/release/Git-Repository-Plugin-Log   .*/Git-Repository-Plugin-Log-v?@ANY_VERSION@@ARCHIVE_EXT@$
